date_modify
date_parse
Date/Time Functions
PHP Manual

# date_offset_get

(PHP 5 >= 5.1.0)

date_offset_get — Returns the daylight saving time offset

### Description

int date_offset_get ( DateTime `$object` )
int DateTime::getOffset ( void )

### Parameters

`object`

  DateTime object.

### Return Values

Returns DST offset in seconds on success or `FALSE` on failure.

date_modify
date_parse
Date/Time Functions
PHP Manual